Changeset 124764 in spip-zone


Ignore:
Timestamp:
May 19, 2020, 1:53:02 PM (2 weeks ago)
Author:
jeanmarie
Message:

V1.1.4 : Compatibilité SPIP 3.3

Location:
_plugins_/porte_plume_lorem_ipsum/trunk
Files:
1 added
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/porte_plume_lorem_ipsum/trunk

    • Property subgit:lock:be05d610dd1bd434e67790e5bae96cbb410245f7 deleted
    • Property subgit:lock:6b93db8e5b830dfae354d8222db51c3a24e6acfd set to 2020-05-19T15:53:16.864
  • _plugins_/porte_plume_lorem_ipsum/trunk/plugin.xml

    r106123 r124764  
    55        <licence>&#169; 2007 - GPL</licence>
    66        <lien></lien>
    7         <version>1.1.3</version>
     7        <version>1.1.4</version>
    88        <etat>stable</etat>
    99        <description>
     
    2020                <inclure>pp_loremipsum_pipelines.php</inclure>
    2121        </pipeline>
    22         <necessite id="spip" version="[2.0.0;3.2.99]" />
     22        <necessite id="spip" version="[2.0.0;3.3.99]" />
    2323        <necessite id="porte_plume" />
    2424        <categorie>edition</categorie>
Note: See TracChangeset for help on using the changeset viewer.